<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">    
    <title>Exercício Semana 03</title>
</head>
<header>
    <p>Header da página</p>
</header>

<hr>

<main>
    <h1>Titulo</h1>
    <p>Chrome, Firefox, and <strong>Edge</strong> are the most used browsers today.</p>
  
    <article>
      <h2>Google Chrome</h2>
      <p>Google Chrome is a web browser developed by Google, released in 2008. Chrome is the world's most popular web browser today!</p>
    </article>
</main>

<hr>

<body>
    <h1>Exemplo da semana 03! - h1</h1>
    <h2>Exemplo da semana 03! - h2</h2>
    <ol>
        <li>Primeiro Item</li>
        <li>Segundo Item</li>
            <ul>
                <li>Primeiro Item nao ordenado</li>
                <li>Primeiro nao ordenado</li>
            </ul>
    </ol>
    <hr>

    <h2>Link pro footer</h2>
    <a href="#footer">Link pro footer</a>
    <hr>

    <h2>Link pra outra página</h2>
    <a href="https://google.com">Link pro Google</a>
    <hr> 

    <h2>Textão</h2>
    <textarea></textarea>
    <hr>

    <h2>Botão GET</h2>
    <form method="get">
        <label>Pega dados</label><br>
        <input name="CampoGET" autocomplete="Valorzao">
        <button>Busca</button>
    </form>
    <hr>

    <h2>Botão POST</h2>
    <form method="post">
        <label>Envia dados</label><br>
        <input name="CampoPOST" autocomplete="Valorzao">
        <button>Enviar</button>
    </form>
    <hr>

    <h2>Parte do Input</h2>
    <input type="text" id="name" name="name" requiredminlength="4" maxlength="8" size="10"><br><br>
    <button>Um excelente botão</button>
    <hr>

    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Impedit est optio odit soluta sed harum veniam eum, aliquid inventore beatae quam deserunt placeat numquam cupiditate quasi. Consectetur cupiditate adipisci corporis?</p>
    <br>
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Impedit est optio odit soluta sed harum veniam eum, aliquid inventore beatae quam deserunt placeat numquam cupiditate quasi. Consectetur cupiditate adipisci corporis?</p>
    <br>
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Impedit est optio odit soluta sed harum veniam eum, aliquid inventore beatae quam deserunt placeat numquam cupiditate quasi. Consectetur cupiditate adipisci corporis?</p>
    <br>
</body>

<hr>

<footer id="footer">
    <address>
        Escrito por <a href="www.google.com">Daniel Carlier</a>.<br>
        Endereço:<br>
        Rua Abc 123, Rio de Janeiro - RJ<br>
        Brasil
    </address>
</footer>

</html>
